---
layout: main
css: main
title: Geometria Solida
---
# Lo spazio e la geometria solida

# Postulati dello spazio

## Postulato n. 1
![Piano per 3 punti](images/1.png)

Per tre punti non allineati passa uno e un solo piano.


## Postulato n. 2
![Retta per un piano](images/2.png)

Fissati due punti in un piano, la retta passante per i due punti giace interamente sul piano.


## Postulato di partizione dello spazio
Un qualunque piano divide l’insieme dei punti dello spazio che non gli appartengono in due regioni dette semispazi con le seguenti proprietà:

* due punti qualsiasi della stessa regione sono gli estremi di un segmento che non interseca il piano;
* due punti qualsiasi di regioni diverse sono gli estremi di un segmento che interseca il piano. Il piano si dice origine dei semispazi.



# Rette nello spazio

### Posizione di due rette nello spazio
![Rette e piani](images/3.png)

Due rette che giacciono sullo stesso piano, si dicono complanari, altrimenti si dicono sghembe.

### Posizione di due piani nello spazio
![Due piani](images/4.png)

Due piani distinti, che si intersecano in un punto, hanno in comune una retta che passa per quel punto.

### Rette perpendicolari a un piano
![Perpendicolari](images/5.png)

* Se per un punto $P$ di una retta $\mathscr{s}$ si mandano due rette $\mathscr{a}$ e $\mathscr{b}$ perpendicolari a $\mathscr{s}$, allora $\mathscr{s}$ è perpendicolare a ogni altra retta $\mathscr{r}$ passante per $P$ e giacente sul piano delle rette $\mathscr{a}$ e $\mathscr{b}$.

* Le perpendicolari a una retta $\mathscr{s}$ condotte per un suo punto $P$ giacciono tutte nello stesso piano.

* Due rette perpendicolari a uno stesso piano sono parallele fra loro.

* Dati un piano $\alpha$ e un punto $P$, esiste ed è unica la retta $r$ passante per il punto e perpendicolare al piano.

* Se due piani sono perpendicolari a una stessa retta in punti distinti, allora sono paralleli.

* Le intersezioni tra un piano e due piani paralleli sono rette parallele.


## Teorema delle tre perpendicolari
![3 perpendicolari](images/6.png)

Se dal piede di una perpendicolare a un piano si manda la  a una qualunque retta del piano, quest’ultima risulta perpendicolare al piano delle prime due.


## Teorema di Talete nello spazio
![Talete](images/7.png)

Un fascio di piani paralleli intersecati da due trasversali intercetta su di esse segmenti corrispondenti proporzionali.



# Diedro
![Diedro](images/8.png)

Dati due semipiani aventi la stessa origine si chiama diedro ciascuna delle due parti di spazio tra essi comprese.

## Sezione di un diedro
![Sezione di diedro](images/9.png)

Si chiama sezione di un diedro l’angolo che si ottiene come intersezione fra il diedro e un qualunque piano non parallelo allo spigolo che interseca il suo spigolo.

* Sezioni parallele di uno stesso diedro sono congruenti.

* Due piani incidenti sono perpendicolari quando dividono lo spazio in quattro diedri retti.

* L’angolo di una retta $r$ con un piano $\alpha$ è l’angolo formato da $r$ e dalla sua proiezione $r'$ su $a$.



# Poliedri
![Poliedro](images/10.png)

Un poliedro è una figura solida, limitata da un numero finito di poligoni, appartenenti a piani diversi, tali che il piano di ogni poligono non attraversi il solido.

I poligoni che compongono un poliedro sono dette facce e diagonali i segmenti che congiungono due vertici su facce diverse.
Un poliedro ha almeno 4 facce.


## Prisma

### Prisma indefinito
![Prisma indfinito](images/11.png)

Dato un poligono e una retta $r$, non appartenente al poligono, si dice prisma indefinito l'insieme di rette parallele a $r$ passanti per il poligono.

### Prisma definito
![Prisma](images/12.png)

Si dice prisma definito la parte di un prisma indefinito compresa tra due piani paralleli.

### Prisma retto
![Prisma retto](images/13.png)

Un prisma si dice retto un prisma che ha gli spigoli laterali perpendicolari ai piani delle basi.

#### Formule:

* **superficie laterale**: $$A_l = 2ph$$
* **superficie totate**: $$A\_t = 2ph + 2A_b$$
* **volume**: $$V = A_b h$$


## Parallelepipedo
![Parallelepipedo](images/14.png)

Si dice parallelogramma un prisma le cui basi sono parallelogrammi.

### Proprietà
* Un parallelepipedo ha le facce opposto congruenti e parallele.
* Le diagonali di un parallelepipedo si scambiano scambievolmente a metà.

### Parallelepipedo rettangolo
![Parallelepipedo](images/15.png)

Si dice rettangolo un parallelepipedo che ha facce rettangolari.

#### Formule:

* **superficie laterale**: $$A_l = 2(a + b)c$$
* **superficie totale**: $$A_t = 2(ab + ac + bc)$$
* **volume**: $$V = abc$$

### Cubo
![Cubo](images/16.png)

Si dice cubo un parallelepipedo che ha facce quadrate tra loro congruenti.

#### Formule:

* **superficie totale**: $$A\_t = 6s^2$$
* **volume**: $$V = s^3$$


## Angoloide
![Angoloide](images/17.png)

Dato un poligono convesso e un punto $V$ si dice angoloide l'insieme delle semirette uscenti da $V$ e passanti per i punti del poligoni.

Le semirette passanti per i vertici del poligono sono dette spigoli, $V$ vertice, gli angoli di vertice $V$ e lati due spigoli consecutivi facce.
Un angoloide con 3 facce si dice triedro.

### Teoremi
* In un angoloide la somma degli angoli interni è minore dell'angolo giro.
* In un angoloide l'angolo di una faccia è minore della somma degli angoli delle altre facce.
* In un triedro l'angolo di una faccia è maggiore della differenza degli angoli delle altre facce.


## Piramide
![Piramide](images/18.png)

Si chiama piramide la parte di angoloide compresa tra il suo vertice ed un piano che lo interseca completamente.

### Teoremi
In una piramide retta le altezze delle facce laterali passano per i punti di tangenza dei lati di base con la circonferenze inscritta e sono tra loro congruenti.

### Piramide retta
![Piramide retta](images/19.png)

Una piramide si dice retta se la sua base è circoscritta in una circonferenza di centro la proiezione del vertice sul piano della base.

#### Formule:

* **superficie laterale**: $$A_l = p a$$
* **superficie totale**: $$A\_t = A_l + Ab + Ab'$$
* **volume**: $$V = \frac{1}{3}S h$$

### Piramide regolare
![Piramide regolare](images/20.png)

Una piramide retta si dice regolare quando la sua base è un poligono regolare.

### Tronco di piramide
![Tronco di piramide](images/21.png)

Si chiama tronco di piramide la parte di piramide compresa tra due piani piani paralleli che la intersecano completamente.

#### Formule:

* **superficie laterale**: $$A_l=(p+p')a$$
* **superficie totale**: $$A_l=p a+Ab$$
* **volume**: $$V=\frac{1}{3}h(S+s+\sqrt{Ss})$$


## Poliedri regolari
![Cubo](images/16.png)

Un poliedro si dice regolare quando le sue facce sono poligoni regolari congruenti e i suoi angoloidi e  diedri sono congruenti.


# Solidi di rotazione
I solidi di rotazione sono figure solide ottenute dalla rotazione completa di un poligono attorno ad una retta.

## Cilindro
![Cilndro](images/22.png)

Si dice cilindro il solido ottenuto dalla rotazione completa di un rettangolo attorno ad un suo lato.

#### Formule:

* **superficie laterale**: $$A_l=2\pi rh$$
* **superficie totale**: $$A_t=2\pi r(h+r)$$
* **volume**: $$V=\pi r^2 h$$

## Cono
![Cono](images/23.png)

Si dice cono il solido ottenuto dalla rotazione completa di un triangolo rettangolo attorno ad un suo cateto.

Il cateto attorno a cui ruota il triangolo è l’altezza del cono, l’altro cateto è il raggio di base.
L’ipotenusa è detta apotema del cono.

Un cono si dice equilatero se l’apotema è congruente al diametro della base.

#### Formule:

* **superficie laterale**: $$A_l=\pi ra$$
* **superficie totale**: $$A_t=\pi r(a+r)$$

In un cono, le misure delle aree del cerchio di base e del cerchio ottenuto da una sezione parallela al piano di base stanno tra loro come i quadrati delle misure delle loro distanze dal vertice.

## Sfera
![Sfera](images/24.png)

Si dice sfera il solido ottenuto dalla rotazione di angolo piatto di una circonferenza attorno ad un suo diametro.

#### Formule:

* **superficie totale**: $$A_t=4\pi r^2$$
* **volume**: $$V=\frac{4}{3}\pi r^3$$



# Equivalenza
Due solidi che hanno la stessa estensione sono equivalenti. L'equivalenza gode della proprietá riflessiva, simmetrica e transitiva.

## Postulato n. 1
Due solidi congruenti sono sempre equivalenti ma non è detto il contrario.

## Volume
Si dice volume di un solido la classe di equivalenza alla quale appartiene.

## Somma di solidi
La somma di due solidi non intersecati è il solido ottenuto con l'unione di tutti i punti di tali solidi.

## Postulato n. 2
Solidi ottenuti come somma di solidi congruenti sono tra loro equivalenti.

## Postulato di De Zolt
Un solido non può essere equivalente ad una sua parte.

Un solido $\mathscr{A}$ è maggiore di un solido $\mathscr{B}$, se $\mathscr{B}$ è equivalente a una parte di $\mathscr{A}$. In tal caso si può dire che $\mathscr{A}$ è prevalente a $\mathscr{A}$: $\mathscr{A} > \mathscr{B}$

## Legge di esclusione
Dati due solidi $\mathscr{A}$ e $\mathscr{B}$ qualunque, o $\mathscr{A} \doteq \mathscr{B}$ o $\mathscr{A} > \mathscr{B}$ o $\mathscr{A} < \mathscr{B}$.

## Equiscomponibilità
Due solidi di dicono equiscomponibili se è possibile dividerli in parti tra loro congruenti. Solidi equiscomponibili sono equivalenti.

## Principio di Cavalieri
![Principio di Cavalieri](images/25.png)

Se due solidi possono essere disposti in modo che vengano tagliati secondo sezioni equivalenti su ogni piano parallelo a un altro piano arbitrariamente fissato allora sono equivalenti.

## Equivalenza dei solidi

### Prismi
* Se due prismi hanno basi equivalenti e altezze congruenti allora sono equivalenti.
* Se un prisma e un cilindro hanno basi equivalenti e altezze congruenti allora sono equivalenti.

### Piramidi
* Se due piramidi hanno basi equivalenti e altezze congruenti allora sono equivalenti.
* Una piramide è equivalente alla terza parte di un prisma che abbia la stessa base e la stessa altezza.
* Una piramide e un cono che hanno basi equivalenti e altezze congruenti sono equivalenti.

### Anticlessidra
![Anticlessidra](images/26.png)

Si dice anticlessidra il solido ottenuto dalla differenza fra un cilindro equilatero circoscritto ad una sfera di centro $O$ e due coni di vertice $O$ di basi coincidenti con la base di tale cilindro.

Una sfera è equivalente alla sua anticlessidra.
